Voice Link

Works with Windows 8, 8.1, 10 and 11.

Encrypted transport and encrypted local storage.

NEW! Version 3.0.1.1*
Now Supports DS2 files!

Install

* This version requires .net framework version 4.8 and the VC++ 14.0 runtime.  Installer will install the required components prior to installing the VoiceLink program.